Ошибка обновления ESXi 5.1 до 5.5 — Cannot run upgrade script on host

При попытке обновления VMware ESXi 5.1 до версии 5.5 вылезла ошибка «Cannot run upgrade script on host».

Поиск дал обходное решение — необходимо вручную удалить FDM-агент:

  • подать команды в командной строке
  • перезагрузить хост.

После этого можно обновлять.

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *